# Uses of Interface
org.eclipse.birt.report.model.api.activity.ActivityStackListener

Packages that use ActivityStackListener
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of ActivityStackListener in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api with parameters of type ActivityStackListener
Modifier and Type
Method
Description
`void`
CommandStack.`addListener(ActivityStackListener obj)`
Registers a listener.
`void`
CommandStack.`removeListener(ActivityStackListener obj)`
Removes a listener.